/* Localized versions of Info.plist keys */

CFBundleName = "Address Book";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\nall rights reserved.";
BackupFile = "Address Book Back up file";
CFBundleHelpBookName = "Address Book Help";
"Address Book Card Data" = "Address Book Card Data";
"Address Book Person Data" = "Address Book Person Data";
"Address Book Group Data" = "Address Book Group Data";